
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-daterange" data-type="daterange" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group input-daterange">
        <input type="text" class="form-control" readonly="yes" name="fld01.from" value="03/06/2019" data-parsley-required="true" />
        <span class="input-group-addon" >au</span>
        <input type="text" class="form-control" readonly="yes" name="fld01.to" value="05/06/2019" data-parsley-required="true" />
    </div>
</div>
        </div>
    </div>
</div>




